.u-section-1 .u-sheet-1 {
  min-height: 588px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 80px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 418px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-image-1 {
  width: 288px;
  height: 64px;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  width: 456px;
  margin: 51px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 418px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  --radius: 45px;
  height: 378px;
  width: 504px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 345px;
  }

  .u-section-1 .u-image-2 {
    width: 439px;
    height: 329px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 281px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-1 .u-image-1 {
    width: 229px;
    height: 51px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 264px;
  }

  .u-section-1 .u-image-2 {
    width: 336px;
    height: 252px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 27px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 326px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 37px;
  }

  .u-section-1 .u-text-1 {
    width: 384px;
    margin-top: 37px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 417px;
  }

  .u-section-1 .u-image-2 {
    width: 396px;
    height: 297px;
    margin-top: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 49px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 293px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 28px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 28px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 282px;
  }

  .u-section-1 .u-image-2 {
    height: auto;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 514px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 40px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 444px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 444px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 8px;
}

.u-section-2 .u-group-1 {
  width: 426px;
  height: auto;
  min-height: 383px;
  --radius: 30px;
  margin: 0 29px 0 auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 0 33px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 366px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 476px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2 .u-group-1 {
    margin-left: 0;
    margin-right: 0;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 492px;
  }

  .u-section-2 .u-group-1 {
    min-height: 434px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 22px;
    padding-right: 22px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 4px;
    margin-right: 4px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 444px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 23px 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 311px;
  }

  .u-section-2 .u-group-1 {
    min-height: 291px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    margin-left: 48px;
    margin-right: 48px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 888px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 50px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 492px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 346px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-2 .u-group-1 {
    min-height: 326px;
    margin-top: 20px;
    margin-bottom: -10px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-left: 16px;
    margin-right: 16px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-image-1 {
  width: 339px;
  height: 339px;
  --radius: 45px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 58px 0 31px;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  font-size: 1.25rem;
  margin: 20px 0 0 31px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 368px;
  }

  .u-section-3 .u-image-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 444px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-1 {
    height: 282px;
    width: 282px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 444px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 20px;
    margin-left: 20px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    font-size: 1.125rem;
    margin-top: 22px;
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 46px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 449px;
  }

  .u-section-3 .u-image-1 {
    height: 414px;
    width: 430px;
    margin-top: 25px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 400px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 32px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 33px;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 58px;
    margin-bottom: 35px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 235px;
  }

  .u-section-3 .u-image-1 {
    height: 309px;
    width: 320px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 479px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 439px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 23px;
  position: relative;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-group-1 {
  --radius: 45px;
  height: auto;
  width: 741px;
  --color-var: #b4319926;
  min-height: 331px;
  margin: 0 auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  width: 517px;
  margin: 10px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 27px 17px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 0 30px 30px;
}

.u-section-4 .u-image-1 {
  width: 320px;
  height: 320px;
  --radius: 45px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 417px;
  }

  .u-section-4 .u-group-1 {
    width: 577px;
    min-height: 327px;
    margin-left: 0;
    height: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    width: 408px;
    margin-top: 0;
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 417px;
  }

  .u-section-4 .u-image-1 {
    width: 314px;
    height: 327px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 318px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 25px;
  }

  .u-section-4 .u-group-1 {
    width: 452px;
    min-height: 244px;
    margin-top: 19px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 28px 15px 4px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-left: 41px;
    margin-right: 41px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 19px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 354px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 0;
    padding-bottom: 29px;
  }

  .u-section-4 .u-image-1 {
    height: 244px;
    width: 249px;
    margin-top: 19px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 883px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 397px;
  }

  .u-section-4 .u-group-1 {
    min-height: 342px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 47px;
    margin-left: 23px;
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 468px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    height: 405px;
    width: 445px;
    margin-top: 0;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 11px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 534px;
  }

  .u-section-4 .u-group-1 {
    min-height: 457px;
    margin-top: 9px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 4px;
  }

  .u-section-4 .u-text-1 {
    width: 218px;
    margin-top: 23px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-top: 24px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 400px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-image-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 510px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 37px auto 37px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 446px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 23px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 156px 0 19px;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 16px 19px 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 446px;
  filter: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 29px 60px;
}

.u-section-5 .u-image-1 {
  filter: none;
  height: 347px;
  --radius: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 448px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: 63px;
    margin-left: 26px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 448px;
    background-position: 50% 50%;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 19px 24px;
  }

  .u-section-5 .u-image-1 {
    height: 390px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 429px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 80px;
    margin-left: 4px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 429px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-1 {
    height: 302px;
    width: 339px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1024px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 413px;
  }

  .u-section-5 .u-text-1 {
    width: 339px;
    margin-top: 44px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 25px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 541px;
  }

  .u-section-5 .u-image-1 {
    height: 436px;
    width: 436px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 845px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 23px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-top: 24px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 405px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-image-1 {
    height: 340px;
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 450px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 25px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-6 .u-image-1 {
  width: 339px;
  height: 339px;
  --radius: 45px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 58px 0 31px;
}

.u-section-6 .u-text-2 {
  line-height: 1.8;
  font-size: 1.25rem;
  margin: 20px 0 0 31px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 404px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 349px;
    width: 316px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 465px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 1px;
    padding-right: 1px;
  }

  .u-section-6 .u-image-1 {
    height: 331px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 465px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 50px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 963px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 470px;
  }

  .u-section-6 .u-image-1 {
    height: 454px;
    width: 426px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 443px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 10px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.25rem;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 58px;
    margin-bottom: 35px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 255px;
  }

  .u-section-6 .u-image-1 {
    height: 361px;
    width: 338px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 488px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 35px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1184px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
  position: relative;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 302px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 29px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.53846rem;
  margin: 35px 68px 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 169px;
  filter: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  filter: none;
  width: 176px;
  height: 81px;
  margin: 0 auto;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 169px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-image-2 {
  width: 176px;
  height: 81px;
  margin: 0 auto;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 169px;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-image-3 {
  width: 176px;
  height: 81px;
  margin: 0 auto;
}

.u-section-7 .u-layout-cell-5 {
  min-height: 169px;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px 27px;
}

.u-section-7 .u-image-4 {
  width: 232px;
  height: 107px;
  margin: 0;
}

.u-section-7 .u-layout-cell-6 {
  min-height: 195px;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px;
}

.u-section-7 .u-image-5 {
  width: 176px;
  height: 81px;
  margin: 0 auto;
}

.u-section-7 .u-layout-cell-7 {
  min-height: 195px;
}

.u-section-7 .u-container-layout-7 {
  padding: 30px;
}

.u-section-7 .u-image-6 {
  width: 176px;
  height: 81px;
  margin: 0 auto;
}

.u-section-7 .u-layout-cell-8 {
  min-height: 195px;
}

.u-section-7 .u-container-layout-8 {
  padding: 30px;
}

.u-section-7 .u-image-7 {
  width: 176px;
  height: 81px;
  margin: 0 auto;
}

.u-section-7 .u-layout-cell-9 {
  min-height: 195px;
}

.u-section-7 .u-container-layout-9 {
  padding: 30px;
}

.u-section-7 .u-image-8 {
  width: 176px;
  height: 81px;
  margin: 0 auto;
}

.u-section-7 .u-group-1 {
  width: 559px;
  --radius: 45px;
  height: auto;
  min-height: 360px;
  margin: 57px auto 0 0;
}

.u-section-7 .u-container-layout-10 {
  padding: 25px 30px;
}

.u-section-7 .u-text-3 {
  font-size: 1.5rem;
  width: 321px;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-text-4 {
  font-size: 1.25rem;
  margin: 16px 44px 0;
}

.u-section-7 .u-text-5 {
  font-size: 1.125rem;
  width: 157px;
  margin: 14px auto 0;
}

.u-section-7 .u-text-6 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: -316px 60px 0 706px;
}

.u-section-7 .u-text-7 {
  font-size: 1.84615rem;
  margin: 31px 122px 0 706px;
}

.u-section-7 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.07692rem;
  background-image: none;
  margin: 52px 118px 60px auto;
  padding: 15px 30px 16px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1072px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 282px;
  }

  .u-section-7 .u-text-1 {
    width: 700px;
    margin-top: 27px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 37px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 139px;
  }

  .u-section-7 .u-image-1 {
    inset: auto;
    width: 175px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 139px;
  }

  .u-section-7 .u-image-2 {
    width: 175px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 139px;
  }

  .u-section-7 .u-image-3 {
    width: 175px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 139px;
  }

  .u-section-7 .u-image-4 {
    width: 182px;
    height: 84px;
  }

  .u-section-7 .u-layout-cell-6 {
    min-height: 161px;
  }

  .u-section-7 .u-image-5 {
    width: 175px;
  }

  .u-section-7 .u-layout-cell-7 {
    min-height: 161px;
  }

  .u-section-7 .u-image-6 {
    width: 175px;
  }

  .u-section-7 .u-layout-cell-8 {
    min-height: 161px;
  }

  .u-section-7 .u-image-7 {
    width: 175px;
  }

  .u-section-7 .u-layout-cell-9 {
    min-height: 161px;
  }

  .u-section-7 .u-image-8 {
    width: 175px;
  }

  .u-section-7 .u-group-1 {
    min-height: 365px;
    height: auto;
  }

  .u-section-7 .u-text-5 {
    font-size: 1.25rem;
    width: 175px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: -289px;
    margin-right: 32px;
    margin-left: 602px;
  }

  .u-section-7 .u-text-7 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 17px;
    margin-right: 24px;
    margin-left: 602px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 27px;
    margin-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1005px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 17px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 271px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 9px;
    margin-left: 57px;
    margin-right: 57px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 34px;
    margin-left: 4px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 171px;
  }

  .u-section-7 .u-image-1 {
    width: 120px;
    height: 56px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 171px;
  }

  .u-section-7 .u-image-2 {
    width: 120px;
    height: 56px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 171px;
  }

  .u-section-7 .u-image-3 {
    width: 120px;
    height: 56px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 171px;
  }

  .u-section-7 .u-image-4 {
    width: 127px;
    height: 59px;
  }

  .u-section-7 .u-layout-cell-6 {
    min-height: 123px;
  }

  .u-section-7 .u-image-5 {
    width: 120px;
    height: 56px;
  }

  .u-section-7 .u-layout-cell-7 {
    min-height: 123px;
  }

  .u-section-7 .u-image-6 {
    width: 120px;
    height: 56px;
  }

  .u-section-7 .u-layout-cell-8 {
    min-height: 123px;
  }

  .u-section-7 .u-image-7 {
    width: 120px;
    height: 56px;
  }

  .u-section-7 .u-layout-cell-9 {
    min-height: 123px;
  }

  .u-section-7 .u-image-8 {
    width: 120px;
    height: 56px;
  }

  .u-section-7 .u-group-1 {
    width: 360px;
    min-height: 329px;
    margin-top: 34px;
  }

  .u-section-7 .u-container-layout-10 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-4 {
    font-size: 1rem;
    width: 271px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-5 {
    font-size: 1rem;
    width: 139px;
    margin-top: 9px;
  }

  .u-section-7 .u-text-6 {
    margin-top: -278px;
    margin-right: 58px;
    margin-left: 418px;
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-7 {
    margin-top: 25px;
    margin-right: 58px;
    margin-left: 418px;
  }

  .u-section-7 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 28px;
    margin-right: 58px;
    padding-right: 33px;
    padding-left: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2220px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 117px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    width: 200px;
    height: 93px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 117px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    width: 200px;
    height: 93px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 117px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    width: 200px;
    height: 93px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 119px;
  }

  .u-section-7 .u-container-layout-5 {
    padding: 0 10px;
  }

  .u-section-7 .u-image-4 {
    width: 220px;
    height: 103px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-layout-cell-6 {
    min-height: 117px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-5 {
    width: 200px;
    height: 93px;
  }

  .u-section-7 .u-layout-cell-7 {
    min-height: 117px;
  }

  .u-section-7 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-6 {
    width: 200px;
    height: 93px;
  }

  .u-section-7 .u-layout-cell-8 {
    min-height: 117px;
  }

  .u-section-7 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-7 {
    width: 200px;
    height: 93px;
  }

  .u-section-7 .u-layout-cell-9 {
    min-height: 117px;
  }

  .u-section-7 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-8 {
    width: 200px;
    height: 93px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 24px;
    min-height: 379px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.25rem;
    width: 420px;
  }

  .u-section-7 .u-text-5 {
    font-size: 1.25rem;
    width: 175px;
    margin-top: 17px;
  }

  .u-section-7 .u-text-6 {
    font-size: 1.875rem;
    width: 331px;
    margin-top: 63px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-7 {
    font-size: 1.3333333333333333rem;
    width: 236px;
    margin-top: 34px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 50px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2522px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 21px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 326px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 24px 0;
  }

  .u-section-7 .u-text-1 {
    margin-top: 0;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 41px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 153px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 70px;
    padding-right: 70px;
  }

  .u-section-7 .u-image-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 153px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 153px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 153px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-image-4 {
    width: 265px;
    height: 123px;
  }

  .u-section-7 .u-layout-cell-6 {
    min-height: 153px;
  }

  .u-section-7 .u-layout-cell-7 {
    min-height: 153px;
  }

  .u-section-7 .u-layout-cell-8 {
    min-height: 154px;
  }

  .u-section-7 .u-layout-cell-9 {
    min-height: 153px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 0;
    min-height: 400px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-3 {
    width: 191px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1rem;
    width: 251px;
    margin-top: 21px;
  }

  .u-section-7 .u-text-5 {
    font-size: 1rem;
    width: 142px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 53px;
    margin-left: 0;
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-7 {
    font-size: 1.5rem;
    margin-top: 16px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 34px;
  }
} .u-section-8 {
  background-image: none;
  min-height: 993px;
}

.u-section-8 .u-shape-1 {
  height: 476px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
  --bottom-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-8 .u-group-1 {
  width: 1140px;
  min-height: 841px;
  height: auto;
  margin: -382px auto 58px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0;
}

.u-section-8 .u-image-1 {
  width: 644px;
  height: 826px;
  object-position: 50% 59.3%;
  --radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 0 0 auto;
}

.u-section-8 .u-group-2 {
  width: 539px;
  min-height: 702px;
  --radius: 50px;
  height: auto;
  margin: -757px auto 0 15px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-8 .u-text-1 {
  font-size: 1.53846rem;
  margin: 0;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 10px 0 0;
}

.u-section-8 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-8 .u-form-1 {
  margin-top: 20px;
  margin-bottom: 0;
  height: 333px;
}

.u-section-8 .u-form-group-1 {
  margin-left: 0;
}

.u-section-8 .u-input-1 {
  --radius: 50px;
}

.u-section-8 .u-form-group-2 {
  margin-left: 0;
}

.u-section-8 .u-input-2 {
  --radius: 50px;
}

.u-section-8 .u-form-group-3 {
  margin-left: 0;
}

.u-section-8 .u-input-3 {
  --radius: 50px;
}

.u-section-8 .u-form-group-4 {
  margin-left: 0;
}

.u-section-8 .u-input-4 {
  --radius: 50px;
}

.u-section-8 .u-form-group-5 {
  margin-left: 0;
}

.u-section-8 .u-input-5 {
  --radius: 50px;
}

.u-section-8 .u-input-6 {
  --radius: 50px;
}

.u-section-8 .u-form-group-7 {
  margin-left: 0;
}

.u-section-8 .u-input-7 {
  --radius: 50px;
}

.u-section-8 .u-form-group-8 {
  margin-left: 0;
}

.u-section-8 .u-input-8 {
  --radius: 50px;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1.125rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 500;
  --radius: 100px;
  width: 100%;
  padding: 18px 0;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 827px;
  }

  .u-section-8 .u-shape-1 {
    height: 382px;
  }

  .u-section-8 .u-group-1 {
    width: 940px;
    min-height: 789px;
    margin-top: -363px;
    margin-bottom: 19px;
    height: auto;
  }

  .u-section-8 .u-image-1 {
    width: 455px;
    height: 584px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 37px;
  }

  .u-section-8 .u-group-2 {
    width: 502px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 696px;
    margin-top: -541px;
    margin-left: 19px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 0;
  }

  .u-section-8 .u-group-1 {
    width: 720px;
    min-height: 975px;
    margin-bottom: 0;
  }

  .u-section-8 .u-image-1 {
    width: 479px;
    height: 505px;
    margin-top: 61px;
  }

  .u-section-8 .u-group-2 {
    width: 436px;
    margin-top: -287px;
    margin-left: 0;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-group-1 {
    width: 540px;
  }

  .u-section-8 .u-image-1 {
    width: 478px;
    height: 478px;
  }

  .u-section-8 .u-group-2 {
    width: 500px;
    margin-top: -31px;
    margin-left: 1px;
  }

  .u-section-8 .u-container-layout-2 {
    padding: 25px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 809px;
  }

  .u-section-8 .u-shape-1 {
    height: 294px;
    margin-top: -231px;
  }

  .u-section-8 .u-group-1 {
    width: 340px;
    min-height: 985px;
    margin-top: -294px;
  }

  .u-section-8 .u-image-1 {
    width: 330px;
    height: 330px;
    margin-right: auto;
  }

  .u-section-8 .u-group-2 {
    margin-top: -47px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    font-size: 1.125rem;
    margin-top: 79px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 38px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-top: 14px;
    margin-right: 29px;
    margin-left: 22px;
  }

  .u-section-8 .u-form-1 {
    height: 545px;
    width: 298px;
    margin-top: 15px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-8 .u-btn-1 {
    font-size: 1rem;
    font-weight: 700;
  }
}